/* Hide Top Bar */
@media only screen and (min-width: 1145px) {
    #article {
        margin-left:200px;
    }

    #navi .icon.menu {
        display:none;
    }

    #navi .sidebar {
        position: fixed;
        z-index: 1;
        background-color: #1b1c1d;
        flex: 0 0 auto;
    }
  }
  
/* Remove Fixed Sidebar /  Show Top Bar */
@media only screen and (max-width: 1144px) {
    #navi .sidebar {
        display:none;
    }

    .mobile-hide {
        display:none;
    }
}

@media only screen and (min-width: 1200px) {
    .ui.container:not(.fluid) {
        width: 1280px;
        margin-left: 0 !important;
        margin-right: auto;
    }
}

/* Remove Fixed Sidebar /  Show Top Bar */
@media only screen and (min-width: 768px) {

    .mobile-show {
        display:none!important;
    }

}


/* Remove Fixed Sidebar /  Show Top Bar */
@media only screen and (max-width: 768px) {

    .mobile-hide {
        display:none!important;
    }

    .mobile-size {
        font-size: 1.25em !important;
    }

    .mobile-small-size {
        font-size: 1em !important;
    }

}

.hidden {
    display:none !important;
}   

.snip-image {
    height:220px!important;
    background:#f7f7f7!important;
    display:flex!important;
    align-items:center!important;
    justify-content:center!important;
    overflow:hidden!important;;
}

.snip-image img {
    max-width:100%!important;
    max-height:100%!important;
    width:auto!important;
    height:auto!important;
}

